#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-system
version: 1.6.6
id: x509-system-1.6.6-HcHbcJtKg7Z9NgfuhIy982
key: x509-system-1.6.6-HcHbcJtKg7Z9NgfuhIy982
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling
category: Data
abi: 5f29d2fcf70cb087978cb603ec9a3bdc
exposed: True
exposed-modules:
    System.X509 System.X509.MacOS System.X509.Unix
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-system-1.6.6
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-system-1.6.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/x509-system-1.6.6
hs-libraries: HSx509-system-1.6.6-HcHbcJtKg7Z9NgfuhIy982
depends:
    base-4.11.1.0 bytestring-0.10.8.2 mtl-2.2.2 containers-0.5.11.0
    directory-1.3.1.5 filepath-1.4.2 process-1.6.3.0
    pem-0.2.4-K8V3mxfbNt1FXzdE8ONWRn x509-1.7.4-FsopNbllonIAUHKuO1UEuR
    x509-store-1.6.6-EVXRIwjv0NjAWFSNXZco73
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             pem-0.2.4-K8V3mxfbNt1FXzdE8ONWRn=fbb3d1fe776d66b24f8f39bbdc45ae7b
             x509-1.7.4-FsopNbllonIAUHKuO1UEuR=8834c8565e751bd7c44f47311d8b1208
             x509-store-1.6.6-EVXRIwjv0NjAWFSNXZco73=bb40b6acd489c7e2a56ab1ccba7f52d9
haddock-interfaces: /usr/share/doc/haskell-x509-system/html/x509-system.haddock
haddock-html: /usr/share/doc/haskell-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

